body {
	margin: 0px;
	padding: 0px;
}
.b12 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 1em;
	color: #333333;
	line-height: 1.2em;
}
.white12b {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
}
.bule14b {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 1.2em;
	line-height: 1.5em;
	font-weight: bold;
	color: #000066;
}
.b12-1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 1em;
	line-height: 1.2em;
	color: #333333;
	text-indent: 1em;
}
h2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 1em;
	font-weight: bold;
	color: #000066;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	color: #000066;
	width: 604px;
	border-bottom-width: 1px;
	border-left-width: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #000066;
	border-left-color: #000066;
	font-size: 1em;
	padding: 2px;
	margin-top: 1.2em;
}
.b12top {
	font-size: 1em;
	line-height: 1.2em;
	color: #333333;
	padding-left: 1em;
	padding-bottom: 1em;
	padding-top: 0px;
}
.b12b {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 1em;
	line-height: 1.2em;
	font-weight: bold;
	color: #333333;
}
a:link {
	color: #0066CC;
	text-decoration: none;
}
a:visited {
	color: #333399;
	text-decoration: none;
}
a:hover {
	color: #99CCFF;
	text-decoration: underline;
}
.white14b {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 1em;
	line-height: 1.7em;
	font-weight: bold;
	color: #FFFFFF;
}
#right {
margin: 20px 0 20px 0; 
width: 620px;
 background: #FFFFFF;
 text-align: left;
}
h3 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 1em;
	line-height: 1.5em;
	font-weight: bold;
	margin: 0px;
	padding-top: 1em;
	padding-bottom: 0px;
}
li {
	margin: 0 0 0 1em;
	padding: 0;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 1em;
	color: #333333;
	line-height: 1.2em;
	list-style-position: inside;
}
ul {
	margin: 0;
	padding: 0 0 0 0.5em;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 1em;
	color: #333333;
	line-height: 1.2em;
	list-style-position: inside;
}
.mawari {
float: left;
margin-right: 1em;
margin-top: 1em;
margin-bottom: 2em;
}
.i-top {
margin-top: 1em;
}
.i-bottom {
margin-bottom: 1em;
}
.i-center {
	margin-left: 4em;
	margin-top: 1em;
	text-align: center;
}
.syasin {
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 6em;
}
.b12-3 {
	font-size: 1em;
	text-indent: 3em;
	color: #333333;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	line-height: 1.2em;
}
.b12-4 {
	font-size: 1em;
	text-indent: 4em;
	color: #333333;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	line-height: 1.2em;
}
.red14b {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 1em;
	font-weight: bold;
	color: #FF0000;
}
#konshin {
	width: 620px;
	padding-bottom: 2em;
}
#konshin ul {
	margin: 0;
	padding: 0;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 1em;
	color: #333333;
	line-height: 1.2em;
	list-style: none;
	list-style-position: inside;
}
#konshin li {
	float: left;
	margin: 0;
	padding: 0 2em 0 0;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 1em;
	color: #333333;
	line-height: 1.2em;
	list-style: none;
}
.imgleft {
	float: left;
	margin: 1.2em 1em 0.5em 0em;
}
.imgright {
	float: right;
	margin: 0em 0em 0.5em 1em;
}
.reset {
	clear: right;
}


